* { box-sizing: border-box; }

/* concept Lamarty page */
.text-wrap {
  padding: 20px 0;
}
.text-wrap.first {
  padding: 0 0 20px 0;
}
.text-wrap h4, .text-wrap p, .text-wrap ul li, .text-wrap a {
  font-family: 'Exo 2', sans-serif;
  color: #3e4651;
  font-size: 16px;
}
.text-wrap p, .text-wrap ul li, .text-wrap a {
  font-weight: 400;
  line-height: 1.25;
}
.text-wrap h4 {
  font-weight: 700;
  color: #3e4651;
  line-height: 1.4;
}

.text-wrap-bg-2 h4, .text-wrap-bg-2 p, .text-wrap-bg-2 ul li, .text-wrap-bg-2 a {
  color: #282640;
}

.text-wrap-bg {
  background: #f2f2f2;
}

@media (min-width: 768px) {
  .text-wrap {
    padding: 30px 0;
  }
  .text-wrap.first {
    padding: 0 0 30px 0;
  }
}
@media (min-width: 1170px) {
  .text-wrap {
    padding: 40px 0;
  }
  .text-wrap.first {
    padding: 0 0 40px 0;
  }
}
@media (min-width: 1300px) {
  .text-wrap {
    padding: 45px 0;
  }
  .text-wrap.first {
    padding: 0 0 45px 0;
  }

  .text-wrap-bg-2 {
    /*background: url(../../img/front_grey_bg.png) center center/cover no-repeat;*/
    background: radial-gradient(circle at 30%, #6c747e, #43484f);
  }
  .text-wrap-bg-2 h4, .text-wrap-bg-2 p, .text-wrap-bg-2 ul li, .text-wrap-bg-2 a {
    color: #fff;
  }
}
/* specification page */
.text-wrap__img p {
  flex: 0 1 auto;
  -ms-flex: 0 1 auto;
  width: 100%;
}
.text-wrap__img img {
  display: block;
  max-width: 100%;
  flex-shrink: 0;
  margin: 0 auto;
}

.text-col {
  padding: 0 9px;
}
.text-col__inner {
  background: #f2f2f2;
  padding: 20px;
}

.text-2-column {
  /*margin: 0 -25px;*/
  margin: 0;
}

.table {
  margin-bottom: 40px;
}
.table div {
  font-family: 'Exo 2', sans-serif;
  font-size: 14px;
  color: #3e4651;
  line-height: 1.25;
  padding: 7px 20px;
}
.table div:nth-of-type(odd) {
  font-weight: 700;
}

@media (min-width: 768px) {
  .text-wrap.text-2-column {
    /*margin: 0 -9px;*/
    padding: 0 45px 50px 45px;
  }

  .table {
    display: flex;
    flex-wrap: wrap;
  }
  .table-header {
    background: #e9e9e9;
  }
  .table div {
    background: #f2f2f2;
    border: 1px solid #fff;
    padding: 10px 20px;
    width: 50%;
    flex-shrink: 0;
  }
  .table div:nth-of-type(odd) {
    font-weight: 700;
  }

  .text-wrap__list-wrap {
    margin-bottom: 2rem;
  }
}
@media (min-width: 1170px) {
  .text-wrap__img {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .text-wrap__img img {
    margin-left: 45px;
  }

  .text-wrap__list-wrap {
    display: flex;
    justify-content: space-around;
    align-items: flex-start;
  }

  /*
  .text-col__inner {
    margin: 0 -60px;
    padding: 20px 20% 3rem 20%;
  }
  */

  .text-wrap.text-2-column {
    padding: 0;
  }
}
@media (min-width: 1300px) {
  .text-2-column {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .text-2-column.text-wrap {
    padding: 0 0 120px 0;
  }

  .text-col {
    width: 50%;
  }

  .text-wrap__list-wrap {
    display: block;
  }

  .text-col__inner {
    margin: 0;
    padding: 20px;
  }
}

.cert-in-list-download{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.cert-in-list-download__block{
    max-height: 100px;
    flex-shrink: 0;
}
ul.checkmark li {
    font-size: 16px;
    list-style-type: none;
    margin-bottom: 0.5em;
    padding: 0.25em 0 0 1.5em;
    position: relative;
}
ul.checkmark li:before {
    content: " ";
    display: block;
    border: solid 0.5em #c70c39;
    border-radius: 0.5em;
    height: 0;
    width: 0;
    position: absolute;
    left: 0;
    top: 15px;
    margin-top: -0.5em;
}
ul.checkmark li:after {
    content: " ";
    display: block;
    width: 0.3em;
    height: 0.6em;
    border: solid white;
    border-width: 0 0.2em 0.2em 0;
    position: absolute;
    left: 0.5em;
    top: 11px;
    margin-top: -0.2em;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    font-size: 11px;
}
ul.cert-list.checkmark {
    padding-left: 20px;
}